Lucene search

K
veracodeVeracode Vulnerability DatabaseVERACODE:36020
HistoryJun 16, 2022 - 5:10 p.m.

Denial Of Service (DoS)

2022-06-1617:10:18
Veracode Vulnerability Database
sca.analysiscenter.veracode.com
27
denial of service
linux
vulnerability
ems_usb.c
application crash

EPSS

0

Percentile

14.2%

linux is vulnerable to denial of service. The vulnerability exists because the ems_usb_start_xmit in ems_usb.c in the Linux kernel has a double free which allows an attacker to crash the application.